Bug 584722 - Review Request: perl-ExtUtils-ParseXS - Module and a script for converting Perl XS code into C code [NEEDINFO]
Summary: Review Request: perl-ExtUtils-ParseXS - Module and a script for converting Pe...
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
(Show other bugs)
Version: 5.6
Hardware: All Linux
medium
medium
Target Milestone: rc
: ---
Assignee: nobody nobody
QA Contact:
URL:
Whiteboard:
Keywords:
: 876401 (view as bug list)
Depends On: 584723
Blocks: 188271 584724 584754
TreeView+ depends on / blocked
 
Reported: 2010-04-22 09:34 UTC by Matthew Booth
Modified: 2014-06-03 12:37 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-03 12:37:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pm-rhel: needinfo? (mbooth)


Attachments (Terms of Use)

Description Matthew Booth 2010-04-22 09:34:46 UTC
Spec URL: http://people.redhat.com/mbooth/rhel5-v2v/perl-ExtUtils-ParseXS.spec
SRPM URL: http://people.redhat.com/mbooth/rhel5-v2v/perl-ExtUtils-ParseXS-2.18-1.el5.src.rpm
Description:

ExtUtils::ParseXS will compile XS code into C code by embedding the
constructs necessary to let C functions manipulate Perl values and
creates the glue necessary to let Perl access those functions.

Comment 2 Miro Hrončok 2012-12-06 14:53:29 UTC
*** Bug 876401 has been marked as a duplicate of this bug. ***

Comment 3 RHEL Product and Program Management 2014-03-07 13:45:28 UTC
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.

Comment 4 RHEL Product and Program Management 2014-06-03 12:37:40 UTC
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux 5. We've carefully evaluated the request, but are unable to include it in RHEL5 stream. If the issue is critical for your business, please provide additional business justification through the appropriate support channels (https://access.redhat.com/site/support).


Note You need to log in before you can comment on or make changes to this bug.